<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.cdt.ui.OPEN_ACTION_SELECTION_DIALOG_SECTION">
		<item value="398" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="437" key="DIALOG_HEIGHT"/>
		<item value="769" key="DIALOG_X_ORIGIN"/>
		<item value="214" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration.internal">
		<item value="180" key="size.height"/>
		<item value="449" key="size.width"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
	<section name="PDOMSearchPage">
		<item value="false" key="caseSensitive"/>
		<item value="227191" key="searchFlags"/>
		<list key="previousPatterns">
			<item value="ticks"/>
			<item value="led1_Init"/>
			<item value="lcd_CreateChar"/>
			<item value="lcd_read_command"/>
			<item value="lcd_config_ports"/>
			<item value="lcd_printfInit"/>
			<item value="gfx_Init"/>
			<item value="temp_InitStatistic"/>
			<item value="beepMINTIME_INTERVAL"/>
			<item value="ampMODULE1"/>
			<item value="useUS4"/>
			<item value="useEEPROM"/>
			<item value="useDISPLAY"/>
			<item value="useSSP1"/>
			<item value="da_Init"/>
			<item value="da_Finish"/>
			<item value="tsc2046_Tick"/>
			<item value="LED4_OFF"/>
		</list>
	</section>
	<section name="OptionalMessageDialog.hide.">
		<item value="0" key="askReindex.detail"/>
	</section>
	<section name="completion_proposal_size">
	</section>
</section>
